<?php
Doo::loadModelAt('aconfig', 'admin');
/**
 * MainController
 * Feel free to delete the methods and replace them with your own code.
 *
 * @author NoNZero
 */
class ClientVerController extends DooController
{
    private $aconfig;

    public function __construct() {
        $this->aconfig = new AConfig();
    }
    /**
     * 获取软件登陆界面显示文字
     */
//    public function getLoginTitle() {
//	echo json_encode(array('status' => 'TRUE', 'msg' => '北湾高速南段一期工程'), JSON_UNESCAPED_UNICODE);
//	die();
//    }
//    佛清从
    public function getLoginTitle()
    {
        $proName = $this->aconfig->getOne(array('select' => 'proName', 'asArray' => TRUE))['proName'];
        if(!isset($proName)){
            $proName = '纵横';
        }

        echo json_encode(array('status' => 'TRUE', 'msg' => $proName), JSON_UNESCAPED_UNICODE);
        die();
    }

}

?>